VM-Series on Cisco CSP System Requirements

You can create and deploy multiple instances—standalone or as an HA pair—of the VM-Series firewall on your Cisco CSP.
The VM-Series firewall has the following requirements:
  • Cisco CSP version 2.4.0
  • PAN-OS 9.0.1 VM-Series firewall for KVM qcow2 base image
  • Bootstrap Package converted to a ISO file
  • See VM-Series System Requirements for the minimum hardware requirements for your VM-Series model.
  • Minimum of two network interfaces (vNICs). One is a dedicated vNIC for the management interface and one is for the data interface. You can then add up to eight more vNICs for data traffic.
  • The VM-Series firewall on Cisco CSP supports all VM-Series models except the VM-50.
  • SR-IOV and packet MMAP mode only; DPDK is not supported.

Recommended For You